@charset "utf-8";
/*ラッパー
---------------------------------------------------------------------------*/
#wrapper {
	width: auto;
}
/*コンテンツ
---------------------------------------------------------------------------*/
#contents {
	width: 100%;
	padding: 0;
}
#contents div#inner2 {
	background-image: none;
}
/*ヘッダー
---------------------------------------------------------------------------*/
header h1, header #logo, header #symbol {
	display: none;
}
header div#inner {
	height: 120px;
}
header #logo2 {
	display: block;
}
header #logo2 a {
	width: 100%;
	height: 100px;
	position: static;
}
/*main,aside
---------------------------------------------------------------------------*/
#main, aside, #main section #box2, #main section #box2 .text2, #main section #box2 figure img {
	float: none;
	width: auto;
}
/*mainコンテンツ
---------------------------------------------------------------------------*/
#main {
	width: 96%;
	padding: 25px 0;
}
.box1 p {
	text-align: center;
}
/*サブコンテンツ
---------------------------------------------------------------------------*/
aside {
	padding: 0px 0px 30px 0px;	/*左から、上、右、下、左側への余白*/
}
/*メニュー
---------------------------------------------------------------------------*/
nav#menu {
	display: none;
}
nav#menu2 {
	display: block;
}
nav#menu2 ul li a {
	padding-left: 20px;
	background-image: url(../images/border3.png);
	background-repeat: no-repeat;
	background-position: left center;
}
/*menu.html内のページ内メニュー
---------------------------------------------------------------------------*/
ul.navmenu {
	padding-top: 10px;		/*上へあける余白*/
	padding-bottom: 10px;	/*下へあける余白*/
	text-align: left;	/*メニューテキストをセンタリング*/
}
ul.navmenu li {
	display: block;
}
/*menu.html内のメニュー案内の各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list p, #main section.list h4 {
	margin-left: 0;
}
/*ボックス内の画像設定*/
#main section.list figure img {
	float: none;
	width: 100%;
	margin-bottom: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.box1 {
	float: none;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
}
#info_box .box1 .box_img a img {
	width: 60%;
}
/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	color: #fff;
	font-size: 100%;
	clear: both;
	border: 2px solid #0b3f0c;
	border-radius: 4px;
	background-color: #0b3f0c;
	background: url(../images/border2.png) no-repeat left center, url(../images/minus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#7b977c), to(#335031));
	background: url(../images/border2.png) no-repeat left center, url(../images/minus.png) no-repeat right center, -webkit-linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	background: url(../images/border2.png) no-repeat left center, url(../images/minus.png) no-repeat right center, linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	padding: 4px 0 4px 27px;
	letter-spacing: 0.1em;
}
section#new h2.close {
	color: #fff;
	font-size: 100%;
	clear: both;
	border: 2px solid #0b3f0c;
	border-radius: 4px;
	background-color: #0b3f0c;
	background: url(../images/border2.png) no-repeat left center, url(../images/plus.png) no-repeat right center, -webkit-gradient(linear, left top, left bottom, from(#7b977c), to(#335031));
	background: url(../images/border2.png) no-repeat left center, url(../images/plus.png) no-repeat right center, -webkit-linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	background: url(../images/border2.png) no-repeat left center, url(../images/plus.png) no-repeat right center, linear-gradient(#7b977c, #335031 50%, #0b3f0c 50%);
	padding: 4px 0 4px 27px;
	letter-spacing: 0.1em;
}
/*ブロック全体の設定*/
#new dl {
	height: auto;
	margin: 0 5px 0;
}
/*日付設定*/
#new dt {
	float: none;
	width: auto;
}
/*情報設定*/
#new dd {
	padding-left: 0;
}
section#new h2#new1 {
	display: none;
}
section#new h2#new2 {
	display: block;
}
/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 2px;
}
/*テーブル内の左側の見出し部分*/
.ta1 th {
	width: 100px;
	padding: 2px;
}
/*その他
---------------------------------------------------------------------------*/
/*写真の設定*/
img.wa {
	width: 100%;
	height: auto;
}
/*メニュー折りたたみ設定*/
#top #menubar_btn {
}
#menubar_btn {
	display: inline;
	position: absolute;
	top: 0;
	right: 8px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fdfdfd), to(#e3e3e3));
	background-image: -webkit-linear-gradient(#fdfdfd, #e3e3e3);
	background-image: linear-gradient(#fdfdfd, #e3e3e3);
	padding: 8px;
	border: 1px solid #ccc;
	border-radius: 0 0 5px 5px;
}
/*フライヤー
---------------------------------------------------------------------------*/
#main .flyer2 {
	display:none;
}

#main .flyer2_ts{
	display:block;
	padding-bottom:10px;
}
#main .flyer2_ts p img{
	width: 100%;
	hieght: auto;
	margin-bottom:10px;
}

#main .flyer3 table td{
	padding:2%;
}
#main .flyer7 img {
	width: 98%;
	max-width: 700px;
	height: auto;
	text-align: center;
}
ul.flyer_table li {
    display:block;
}
ul.flyer_table li img {
	max-width: 700px;
}